@charset "utf-8";
/* CSS Document */
@media only print,screen and (min-width : 768px) {

/*=========マージン設定=========*/
.MA0 { margin:0; }
.MRLAuto { margin-left:auto; margin-right:auto; }

.MT0 { margin-top:0; }
.MT5 { margin-top:5px; }
.MT10 { margin-top:10px; }
.MT13 { margin-top:13px; }
.MT15 { margin-top:15px; }
.MT20 { margin-top:20px; }
.MT25 { margin-top:25px; }
.MT30 { margin-top:30px; }
.MT40 { margin-top:40px; }
.MT45 { margin-top:45px; }
.MT50 { margin-top:50px; }
.MT70 { margin-top:70px; }
.MT80 { margin-top:80px; }
.MT100 { margin-top:100px; }
.MT120 { margin-top:120px; }

.MR0 { margin-right:0; }
.MR4 { margin-right:4px; }
.MR5 { margin-right:5px; }
.MR6 { margin-right:6px; }
.MR10 { margin-right:10px; }
.MR12 { margin-right:12px; }
.MR13 { margin-right:13px; }
.MR14 { margin-right:14px; }
.MR15 { margin-right:15px; }
.MR20 { margin-right:20px; }
.MR25 { margin-right:25px; }
.MR30 { margin-right:30px; }
.MR40 { margin-right:40px; }
.MR50 { margin-right:50px; }
.MR60 { margin-right:60px; }
.MR100{ margin-right:100px;}

.MB0 { margin-bottom:0; }
.MB5 { margin-bottom:5px; }
.MB6 { margin-bottom:6px; }
.MB8 { margin-bottom:8px; }
.MB10 { margin-bottom:10px; }
.MB14 { margin-bottom:14px; }
.MB15 { margin-bottom:15px; }
.MB16 { margin-bottom:16px; }
.MB20 { margin-bottom:20px; }
.MB25 { margin-bottom:25px; }
.MB30 { margin-bottom:30px; }
.MB35 { margin-bottom:35px; }
.MB40 { margin-bottom:40px; }
.MB50 { margin-bottom:50px; }
.MB55 { margin-bottom:55px; }
.MB60 { margin-bottom:60px; }
.MB70 { margin-bottom:70px; }
.MB80 { margin-bottom:80px; }
.MB90 { margin-bottom:90px; }
.MB100 { margin-bottom:100px; }
.MB150 { margin-bottom:150px; }
.MB180 { margin-bottom:180px; }


.ML0 { margin-left:0; }
.ML5 { margin-left:5px; }
.ML10 { margin-left:10px; }
.ML15 { margin-left:15px; }
.ML20 { margin-left:20px; }
.ML25 { margin-left:25px; }
.ML30 { margin-left:30px; }
.ML40 { margin-left:40px; }
.ML50 { margin-left:50px; }
.ML60 { margin-left:60px; }
.ML70 { margin-left:70px; }
.ML80 { margin-left:80px; }
.ML83 { margin-left:83px; }
.ML100 { margin-left:100px; }

/*=========パディング設定=========*/
.PA0 { padding:0;}
.PA10 { padding:10px;}
.PA20 { padding:20px;}
.PA30 { padding:30px;}

.PT0 { padding-top:0; }
.PT5 { padding-top:5px; }
.PT10 { padding-top:10px; }
.PT15 { padding-top:15px; }
.PT20 { padding-top:20px; }
.PT25 { padding-top:25px; }
.PT30 { padding-top:30px; }
.PT40 { padding-top:40px; }
.PT45 { padding-top:45px; }
.PT50 { padding-top:50px; }
.PT70 { padding-top:70px; }

.PR0 { padding-right:0; }
.PR5 { padding-right:5px; }
.PR10 { padding-right:10px; }
.PR20 { padding-right:20px; }
.PR30 { padding-right:30px; }
.PR35 { padding-right:35px; }
.PR40 { padding-right:40px; }
.PR50 { padding-right:50px; }
.PR60 { padding-right:60px; }
.PR70 { padding-right:70px; }

.PB0 { padding-bottom:0; }
.PB5 { padding-bottom:5px; }
.PB10 { padding-bottom:10px; }
.PB20 { padding-bottom:20px; }
.PB30 { padding-bottom:30px; }
.PB40 { padding-bottom:40px; }
.PB50 { padding-bottom:50px; }
.PB100 { padding-bottom:100px; }

.PL0 { padding-left:0; }
.PL5 { padding-left:5px; }
.PL10 { padding-left:10px; }
.PL20 { padding-left:20px; }
.PL30 { padding-left:30px; }
.PL40 { padding-left:40px; }
.PL50 { padding-left:50px; }
.PL100 { padding-left:100px; }

.HEM3{ height:3em; }

.clearfix:after { /*floatの解除、ここがポイント*/
    display:block;
    clear:both;
    height:0px;
    visibility:hidden;
    content:".";
    }

}


@media only screen and (max-width : 768px) {
/*=========マージン設定=========*/
.ma0 { margin:0; }
.mrlauto { margin-left:auto; margin-right:auto; }

.mt0 { margin-top:0; }
.mt1 { margin-top:1%; }
.mt2 { margin-top:2%; }
.mt3 { margin-top:3%; }
.mt4 { margin-top:4%; }
.mt5 { margin-top:5%; }
.mt6 { margin-top:6%; }
.mt7 { margin-top:7%; }
.mt8 { margin-top:8%; }
.mt9 { margin-top:9%; }
.mt10 { margin-top:10%; }
.mt11 { margin-top:11%; }
.mt12 { margin-top:12%; }
.mt13 { margin-top:13%; }
.mt20 { margin-top:20%; }

.mr0 { margin-right:0; }
.mr1 { margin-right:1%; }
.mr2 { margin-right:2%; }
.mr3 { margin-right:3%; }
.mr4 { margin-right:4%; }
.mr5 { margin-right:5%; }
.mr6 { margin-right:6%; }
.mr7 { margin-right:7%; }
.mr8 { margin-right:8%; }
.mr9 { margin-right:9%; }
.mr10 { margin-right:10%; }
.mr11 { margin-right:11%; }
.mr12 { margin-right:12%; }
.mr13 { margin-right:13%; }
.mr14 { margin-right:14%; }
.mr15{ margin-right:15%;}

.mb0 { margin-bottom:0; }
.mb1 { margin-bottom:1%; }
.mb2 { margin-bottom:2%; }
.mb3 { margin-bottom:3%; }
.mb4 { margin-bottom:4%; }
.mb5 { margin-bottom:5%; }
.mb6 { margin-bottom:6%; }
.mb7 { margin-bottom:7%; }
.mb8 { margin-bottom:8%; }
.mb9 { margin-bottom:9%; }
.mb10 { margin-bottom:10%; }
.mb11 { margin-bottom:11%; }
.mb12 { margin-bottom:12%; }
.mb13 { margin-bottom:13%; }
.mb14 { margin-bottom:14%; }
.mb15 { margin-bottom:15%; }
.mb16 { margin-bottom:16%; }
.mb17 { margin-bottom:17%; }
.mb18 { margin-bottom:18%; }
.mb19 { margin-bottom:19%; }
.mb20 { margin-bottom:20%; }

.ml0 { margin-left:0; }
.ml1 { margin-left:1%; }
.ml2 { margin-left:2%; }
.ml3 { margin-left:3%; }
.ml4 { margin-left:4%; }
.ml5 { margin-left:5%; }
.ml6 { margin-left:6%; }
.ml7 { margin-left:7%; }
.ml8 { margin-left:8%; }
.ml9 { margin-left:9%; }
.ml10 { margin-left:10%; }
.ml11 { margin-left:11%; }
.ml12 { margin-left:12%; }
.ml13 { margin-left:13%; }




/*=========ﾊﾟﾃﾞｨﾝｸﾞ設定=========*/
.pa0 { padding:0;}
.pa1 { padding:1%;}
.pa2 { padding:2%;}
.pa3 { padding:3%;}
.pa4 { padding:4%;}
.pa5 { padding:5%;}

.pt0 { padding-top:0; }
.pt1 { padding-top:1%; }
.pt2 { padding-top:2%; }
.pt3 { padding-top:3%; }
.pt4 { padding-top:4%; }
.pt5 { padding-top:5%; }
.pt6 { padding-top:6%; }
.pt7 { padding-top:7%; }
.pt8 { padding-top:8%; }
.pt9 { padding-top:9%; }
.pt10 { padding-top:10%; }

.pr0 { padding-right:0; }
.pr1 { padding-right:1%; }
.pr2 { padding-right:2%; }
.pr3 { padding-right:3%; }
.pr4 { padding-right:4%; }
.pr5 { padding-right:5%; }
.pr6 { padding-right:6%; }
.pr7 { padding-right:7%; }
.pr8 { padding-right:8%; }
.pr9 { padding-right:9%; }
.pr10 { padding-right:10%; }

.pb0 { padding-bottom:0; }
.pb1 { padding-bottom:1%; }
.pb2 { padding-bottom:2%; }
.pb3 { padding-bottom:3%; }
.pb4 { padding-bottom:4%; }
.pb5 { padding-bottom:5%; }
.pb6 { padding-bottom:6%; }
.pb7 { padding-bottom:7%; }

.pl0 { padding-left:0; }
.pl1 { padding-left:1%; }
.pl2 { padding-left:2%; }
.pl3 { padding-left:3%; }
.pl4 { padding-left:4%; }
.pl5 { padding-left:5%; }
.pl6 { padding-left:6%; }
.pl7 { padding-left:7%; }

.hem35{ height:3.5em; }

.font_s{ font-size:84%; }
.TARight{ text-align:right; }

}

